Subject: Request :
From: Anshul Pannu <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 10 Jul 2014 22:56:55 +0530 (IST)

Hello Sir,

I am writing this to you with a very depressed and tensed mind. 

I had re-joined Cherry with long term job perspective. I was really very happy and obliged to you when you allowed me rejoining Cherry along with my condition. You had showed full faith on me but unfortunately my conditions are getting very unfavorable. 

My concern is that currently my parents are not in good health condition. There is no one to take care of them there at home and they want someone to be there. I will have to be at home to take care of my parents for atleast up to the time when they will recover fully and will get fine. Till then, I am bound to leave and can't continue work. 

I request you to try to understand my situation and allow me to go. Currently, I am handling only 1 process i.e.  Zhuncity and have already trained Praveen on that as Krishna's back up. If you want, I will train one more person in a week and will leave then after.

I hope you will understand my concern. 

Awaiting response.

Regards,

Anshul Pannu